<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8"/>
    <title>L1.1</title>
</head>
<body>
<form action="/pig" method="POST">
    : <input type="text" name="message"/>
    <input type="submit" value="TRANSLATE">
</form>

<p>Message: ${message}</p>

</body>
</html>

